/* Change "Upcoming events" text color */
.WaGadgetEventsStateList h3.sectionTitle{
	color:#FF6C00;
}


/* Change event name header text color */
.WaGadgetEventsStateList .boxOuterContainer .boxHeaderOuterContainer .boxHeaderContainer h4.boxHeaderTitle a{
	color:#40B2CF;
}

/* Change text color of "when" and "location" labels */
.WaGadgetEvents .boxInfoContainer ul.boxInfo li label{
	color:#7c7c7c;
}

.eventRegistrationInfoSpacesLeft, .eventInfoSpacesLeft, #FunctionalBlock1_ctl00_eventPageViewBase_ctl00_ctl00_stepTemplate_registrationTypeSelector_spaceLimitContainer, .availableRegistrationCount {display: none;}